Droits des Jeunes au Travail
International Labour Office
1.0 Varies with device
L’application Droits des Jeunes au Travail a été développée pour vous informer de vos droits au travail. Cette application vous permet d'avoir les informations nécessaires afin d’être mieux préparés à gérer vos premières expériences professionnelles à portée de main.

Caractéristiques:
En parcourant les différentes sections de l’application, vous pourrez en savoir plus sur les Conventions de l'OIT, vos droits au travail, et avoir accès à une liste de termes clés définis comme par exemple : travail décent, sécurité sociale, congés annuels, entre autres. Des tests et quiz vous aideront à tester vos connaissances. Et une section dédiée à l'étude des cas vous confrontera à des situations de travail réelles que vous aurez à analyser afin de concevoir la meilleure mesure à prendre ou trouver la meilleure solution possible.

A qui s’adresse cette application?
Cette application a été conçue pour être utilisée par des jeunes âgés de 15 et 24 ans qui sont sur le point d’intégrer, ou qui viennent tout juste d’intégrer, le marché du travail.

Applying Youth Rights at Work has been developed to inform you of your rights at work. This application allows you to have the necessary information in order to be better prepared to manage your first professional experience at hand.
 
Features:
Going through the various sections of the application, you can learn more about the ILO Conventions, your rights at work, and have access to a defined list of key terms such as: decent work, social security, annual leave , among others. Tests and quizzes will help you test your knowledge. And a section dedicated to the study of cases confront you in real work situations you have to be analyzed in order to design the best course of action, or find the best possible solution.
 
Who is this application?
This application was designed to be used by young people aged between 15 and 24 who are about to enter or who have just integrate the labor market.

Content rating: Everyone

Requires OS: 3.1 and up

...more ...less